<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link href="css/style.css" rel="stylesheet">
    <link rel="stylesheet" href="css/reset.css">
</head>
<body>
<section class="header">
    <div class="container">
        <nav class="top-navbar">
        <ul class="top-menu">
            <li class="top-menu-item">
                <a href="" class="top-menu-link">Home</a>
            </li>
            <li class="top-menu-item">
                <a href="" class="top-menu-link">Portfolio</a>
            </li>
            <li class="top-menu-item">
                <a href="" class="top-menu-link">About us</a>
            </li>
            <li class="top-menu-item">
                <a href="" class="top-menu-link">Contact</a>
            </li>
        </ul>
        </nav>
        <div class="header-content">
            <div class="header-left-col">
                <h2 class="header-title">Our strong organisation</h2>
                <p class="description">
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit. A autem, beatae deleniti deserunt ea eaque eos expedita in ipsum iure minima nemo odio odit officiis quod recusandae vitae voluptate voluptatem.
                </p>
                <a class="btn btn-red" href="">Contact us</a>
            </div>
            <div class="header-right-col">
                <iframe width="100%" height="315" src="https://www.youtube.com/embed/pC-WaEvJAAU" frameborder="0" allow="autoplay; encrypted-media" allowfullscreen></iframe>
            </div>
        </div>
    </div>
</section>
<section class="our-proposition">
    <div class="container">
        <div class="provide-description">
            <h2 class="section-title"></h2>
            <p class="description">
                Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quis, sunt!
            </p>
            <a href="" class="btn btn-light">
                Lean more
            </a>
        </div>
    </div>
</section>
</body>
</html>